@media only screen and (max-width: 1300px) {
    .suppliers-data.owl-carousel {
        padding: 0 50px;
    }
    html body .owl-carousel .owl-nav .owl-prev {
        left: 0;
    }
    html body .owl-carousel .owl-nav .owl-next {
        right: 0;
    }
}
@media only screen and (min-width: 1024px) and (max-width: 1199px){
    .footer-content .widgets.footer-menu {
        padding-right: 80px;
    }
    .footer-content .widgets.footer-menu::before {
        right: 70px;
    }
}
@media only screen and (max-width: 1024px) {
    header#site-header {
        background-color: #fff;
        left: 0;
        margin: auto;
        position: fixed;
        right: 0;
        top: 0;
        width: 100%;
        z-index: 99;
        -moz-transition: all 0.5s ease 0s;
        -webkit-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
        -o-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
    }
    header#site-header.sticky {
        -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
        -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
        -ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
        -o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    }
    html body {
        padding-top: 157px;
    }
    header#site-header.sticky .header-titles-wrapper {
        padding: 10px 0;
    }
    .header-right {
        margin: 6px 0;
    }
    header#site-header.sticky .header-navigation-wrapper ul.primary-menu li a {
        height: 45px;
        line-height: 45px;
    }
}
@media only screen and (min-width: 1000px) and (max-width: 1199px) {
    header#site-header .header-titles-wrapper {
        padding: 20px 0;
    }
    .header-titles-wrapper .header-titles {
        max-width: 230px;
    }
    .header-right .call-now {
        font-size: 18px;
        padding-left: 50px;
    }
    .header-right .call-now::before,
    .header-right .instagram-link a,
    .footer-brnads>a {
        font-size: 20px;
        height: 40px;
        line-height: 40px;
        width: 40px;
    }
    .header-right .instagram-link {
        font-size: 18px;
        margin-left: 20px;
    }
    .header-navigation-wrapper ul.primary-menu li a {
        font-size: 14px;
        height: 55px;
        line-height: 55px;
        padding: 0 11px;
    }
    .home-slider .slider-section,
    .home-slider .slider-image-wrap li:first-child {
        height: auto;
    }
    .home-slider .banner-title {
        font-size: 36px;
    }
    .home-slider .banner-txt {
        font-size: 25px;
    }
    .home-slider .slider-image-wrap>li:last-child {
        bottom: 40px;
    }
    html body .section-gapping {
        padding-bottom: 90px;
        padding-top: 90px;
    }
    html body .main-title {
        font-size: 40px;
        margin-bottom: 35px !important;
    }
    html body .main-title .about-sub {
        font-size: 28px;
    }
    .about-content .wpb_wrapper>p {
        font-size: 20px;
    }
    .services-data li .img {
        height: 170px;
    }
    .services-data li .services-title {
        font-size: 17px;
        margin-bottom: 45px;
        margin-top: 10px;
    }
    footer#site-footer .footer-content {
        padding: 60px 0;
    }
    .menu-quick-links-container ul.menu li a {
        font-size: 16px;
    }
    .footer-content .widgets::before {
        right: 20px;
    }
    .footer-content .widgets {
        padding-right: 30px;
    }
    #custom-footer-img-widget p {
        font-size: 15px;
        max-width: 170px;
    }
    .footer-bottom .footer-brnads {
        font-size: 18px;
    }
    .home-slider.inner-banner,
    .home-slider.inner-banner figure {
        height: 260px;
    }
    .suppliers-data li .image img {
        max-width: 120px;
    }
    .suppliers-data li {
        height: 94px;
    }
    .contact-section>.container>.vc_column-inner>.wpb_wrapper>.vc_row {
        margin: 0;
    }
    .portfolio-data > li .cat-img-add, .smart-single-div .smart-img-wrap {
        height: 300px;
    }
    .gallery-section {
        padding-bottom: 90px;
    }
    .header-right .book-btn .smart-btn {
        font-size: 16px;
        height: 40px;
        line-height: 38px;
    }
    .book-btn a.smart-btn {
        padding: 0 15px;
        font-size: 16px;
    }
    .careers-section .contact-title {
        font-size: 35px;
    }
    .eapps-instagram-feed-posts-item {
        max-width: 20%;
    }
}
@media only screen and (max-width: 999px) {
    .header-titles-wrapper .mobile-nav-toggle .toggle-inner,
    .menu-wrapper .close-nav-toggle span,
    .menu-wrapper .close-nav-toggle svg {
        display: none;
    }
    .header-titles-wrapper .mobile-nav-toggle {
        background-color: #0058a8;
        color: #fff !important;
        display: block;
        float: right;
        font-size: 25px;
        height: 40px;
        line-height: 38px;
        margin: 6px 0 7px 10px;
        padding: 0;
        position: relative;
        right: 0;
        text-align: center;
        top: 0;
        width: 40px;
    }
    .header-titles-wrapper .mobile-nav-toggle::before {
        content: "\f0c9";
        font-family: fontawesome;
    }
    .menu-modal .menu-modal-inner .menu-wrapper {
        width: 100%;
    }
    .menu-modal .menu-wrapper .menu-top {
        padding-top: 70px;
        width: 100%;
    }
    .menu-wrapper .close-nav-toggle {
        background-color: #0058a8;
        color: #fff;
        cursor: pointer;
        font-size: 24px;
        height: 40px;
        line-height: 38px;
        padding: 0;
        position: absolute;
        right: 15px;
        text-align: center;
        top: 15px;
        width: 40px;
    }
    .menu-wrapper .close-nav-toggle::before {
        content: "\f00d";
        font-family: fontawesome;
        display: block;
        width: 100%;
        height: 100%;
    }
    .menu-modal .menu-wrapper .menu-top .mobile-menu {
        clear: both;
    }
    .menu-wrapper .mobile-menu ul li a {
        color: #000;
        font-family: "Muli";
        font-size: 15px;
        font-weight: normal;
        padding: 15px;
        text-decoration: none !important;
    }
    .menu-wrapper .mobile-menu ul li a:hover,
    .menu-wrapper .mobile-menu ul li.current_page_item a {
        background-color: #0058a8;
        color: #fff;
    }
    .header-right .book-btn {
        margin-left: 4px;
    }
    .header-right .book-btn .smart-btn {
        font-size: 13px;
        height: 40px;
        line-height: 38px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 999px) {
    header#site-header .header-titles-wrapper {
        padding: 20px 0;
    }
    .header-titles-wrapper .header-titles {
        max-width: 200px;
    }
    .header-right .instagram-link {
        font-size: 14px;
        margin-left: 10px;
    }
    .header-right .call-now::before {
        line-height: 40px;
    }
    .header-right .call-now::before,
    .header-right .instagram-link a {
        font-size: 20px;
        height: 40px;
        line-height: 38px;
        width: 40px;
    }
    .header-right .call-now {
        font-size: 14px;
        padding-left: 45px;
    }
    .header-navigation-wrapper ul.primary-menu li a {
        font-size: 16px;
        height: 55px;
        line-height: 55px;
        padding: 0 18px;
    }
    .home-slider .slider-section,
    .home-slider .slider-image-wrap li:first-child {
        height: auto;
    }
    .home-slider .banner-title {
        font-size: 30px;
    }
    .home-slider .banner-txt {
        font-size: 18px;
    }
    .home-slider .slider-image-wrap>li:last-child {
        bottom: 40px;
    }
    html body .section-gapping {
        padding-bottom: 60px;
        padding-top: 60px;
    }
    html body .main-title {
        font-size: 35px;
        margin-bottom: 30px !important;
    }
    html body .main-title .about-sub {
        font-size: 25px;
    }
    .about-content .wpb_wrapper>p {
        font-size: 18px;
    }
    html body .smart-btn,
    .footer-newsletter .submit-btn input[type="submit"] {
        font-size: 16px;
        height: 45px;
        line-height: 42px;
        padding: 0 20px;
    }
    .services-data {
        margin: 0 -7px;
    }
    .services-data li {
        margin: 0 7px 50px;
        width: calc(33.33% - 14px);
    }
    .services-data li .services-title {
        font-size: 16px;
    }
    .services-data li .img {
        height: 180px;
    }
    footer#site-footer .footer-content {
        padding: 40px 0;
    }
    .footer-content .widgets .chw-title {
        font-size: 20px;
    }
    .menu-quick-links-container ul.menu li a {
        font-size: 16px;
    }
    .careers-section .contact-title {
        font-size: 35px;
    }
    /*.footer-content .widgets {
      min-height: auto;
      padding-right: 50px;
      width: 50% !important;
    }
    .footer-content .widgets.footer-contact {
        padding-right: 0;
    }
    .footer-content .widgets::before {
        right: 30px !important;
    }
    .footer-content .widgets.footer-contact::before {
        display: none;
    }
    .footer-content .widgets.footer-newsletter,
    .footer-content .widgets.footer-widgets {
        margin-top: 40px;
    }*/
    .footer-content .widgets.footer-menu::before {
        right: 28px;
    }
    .footer-content .widgets.footer-menu {
        padding-right: 50px;
    }
    .footer-content .widgets::before {
        right: 20px;
    }
    .footer-bottom .footer-brnads {
        font-size: 16px;
    }
    .footer-contact ul li {
        font-size: 14px;
    }
    .footer-contact ul li a {
        font-size: 14px;
    }
    html body {
        padding-top: 94px;
    }
    .footer-bottom .footer-copyright,
    .footer-bottom .footer-brnads {
        font-size: 15px;
    }
    .footer-brnads>a {
        font-size: 17px;
        height: 35px;
        line-height: 32px;
        width: 35px;
    }
    .home-slider.inner-banner,
    .home-slider.inner-banner figure {
        height: 200px;
    }
    .entry-content .about-section p strong {
        font-size: 17px;
    }
    html body p,
    html body .entry-content p,
    .entry-content .our-value-ul li p strong {
        font-size: 15px;
    }
    .about-section .about-right-img {
        padding-left: 15px;
    }
    .our-value-ul li h3,
    .section-gapping .install-section h3 {
        font-size: 20px;
    }
    .entry-content .our-value-ul li p strong {
        font-size: 16px;
    }
    .maintenance-section .install-section>.wpb_column.vc_col-sm-8 {
        padding-left: 10px;
    }
    .maintenance-section .install-section.right-install .vc_col-sm-8 {
        padding-left: 0;
        padding-right: 10px;
    }
    .section-gapping .install-section {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    .footer-content .widgets.footer-widgets {
        padding: 0;
    }
    /*contact us page*/
    .contact-section>.container>.vc_column-inner>.wpb_wrapper>.vc_row {
        margin: 0;
    }
    .contact-section .contact-form {
        padding: 30px 0 30px 0;
    }
    .contact-section .contact-title {
        font-size: 22px;
        margin-bottom: 15px !important;
    }
    .contact-section .contact-info-sec>div:not(.instagram-link) {
        padding: 0 0 0 50px;
        font-size: 15px;
        line-height: 160%;
        min-height: 40px;
        margin: 0 0 16px 0;
        max-width: 220px;
    }
    .contact-section .contact-details {
        padding: 30px 0;
    }
    .contact-section .contact-info-sec>div:not(.instagram-link) a,
    .contact-section .contact-info-sec>div.fax span {
        font-size: 17px;
    }
    .contact-section .contact-info-sec .instagram-link {
        font-size: 22px;
        padding: 25px 0 0 0;
        margin: 25px 0 0 0;
    }
    .contact-section .contact-info-sec>div:not(.instagram-link)::before {
        top: 6px;
    }
    .portfolio-data {
        margin: 20px -10px 0;
    }
    .portfolio-data>li {
        margin: 10px;
        width: calc(33.33% - 20px);
    }
    .portfolio-data > li .cat-img-add, .smart-single-div .smart-img-wrap {
        height: 230px;
    }
    .portfolio-data h3 {
        font-size: 18px;
        margin-top: 10px;
    }
    .gallery-section {
        padding-bottom: 60px;
    }
    .cotact-popup .cotact-popup-wrapper {
        width: 700px;
    }
    .careers-section .wpcf7-form {
        padding-bottom: 60px;
    }
.contact-details .filed {
    margin-bottom: 20px !important;
}
.smart-wrap-all-portfolio {
    margin: 40px -10px 0;
}
.smart-wrap-all-portfolio .smart-wrap-box {
    margin: 10px;
    width: calc(33.33% - 20px);
}
.portfolio-data h3, .smart-wrap-box .smart-single-div h3 {
    font-size: 18px;
    margin-top: 10px;
}
.portfolio-data > li .cat-img-add, .smart-single-div .smart-img-wrap {
    height: 230px;
}
}
@media only screen and (max-width: 767px) {
    header#site-header .header-titles-wrapper {
        padding: 15px 0;
    }
    .header-titles-wrapper .header-titles {
        max-width: 120px;
    }
    .header-titles-wrapper .mobile-nav-toggle {
        font-size: 22px;
        height: 35px;
        line-height: 32px;
        margin: 0 0 0 3px;
        width: 35px;
    }
    .header-right .call-now::before {
        display: none;
    }
    html body {
        padding-top: 70px;
    }
    .header-right {
        margin: 0;
    }
    .header-right .call-now {
        background-color: #232b2c;
        float: right;
        font-size: 0;
        height: 35px;
        margin-left: 3px;
        padding-left: 0;
        vertical-align: top;
        width: 32px;
    }
    .header-right .call-now a {
        color: #fff;
        display: block;
        height: 100%;
        line-height: 35px;
        text-align: center;
        width: 100%;
    }
    .header-right .call-now a::before {
        content: "\f095";
        font-family: fontawesome;
        font-size: 18px;
    }
    .header-right .instagram-link {
        font-size: 0;
        margin-left: 0;
    }
    .header-right .instagram-link a {
        font-size: 20px;
        height: 35px;
        line-height: 32px;
        width: 32px;
        margin-right: 2px;
    }
    .header-right .book-btn {
        margin-left: 0;
    }
    .header-right .book-btn .smart-btn {
        font-size: 9px;
        height: 35px;
        line-height: 33px;
        padding: 0 5px;
        vertical-align: top;
    }
    .home-slider .slider-section,
    .home-slider .slider-image-wrap li:first-child {
        height: auto;
    }
    .home-slider .banner-title {
        font-size: 17px;
        letter-spacing: 0;
    }
    .home-slider .banner-txt {
        font-size: 14px;
        letter-spacing: 0;
    }
    .home-slider .slider-image-wrap>li:last-child {
        bottom: 15px;
    }
    html body .section-gapping {
        padding-bottom: 40px;
        padding-top: 40px;
    }
    html body .main-title,
    .careers-section .contact-title {
        font-size: 25px;
        margin-bottom: 20px !important;
    }
    html body .main-title .about-sub {
        font-size: 20px;
    }
    .about-content .wpb_wrapper>p {
        font-size: 16px;
        line-height: 150%;
    }
    html body .smart-btn,
    .footer-newsletter .submit-btn input[type="submit"] {
        font-size: 15px;
        height: 45px;
        line-height: 42px;
        padding: 0 15px;
    }
    .about-content .smart-btn {
        margin-top: 0;
    }
    .services-data {
        margin: 0 auto;
    }
    .services-data li {
        display: table;
        float: none;
        margin: 0 auto 50px;
        max-width: 270px;
        width: 100%;
    }
    .services-data li .img {
        height: 180px;
    }
    .services-data li .detail a {
        bottom: -23px;
        height: 45px;
        line-height: 45px;
        width: 45px;
    }
    .services-data li .services-title {
        font-size: 18px;
        margin-bottom: 45px;
        margin-top: 10px;
        padding-bottom: 15px;
    }
    html body .owl-carousel .owl-nav .owl-prev,
    html body .owl-carousel .owl-nav .owl-next {
        font-size: 15px;
        height: 38px;
        line-height: 38px;
        width: 38px;
    }
    footer#site-footer .footer-content {
        padding: 30px 0;
    }
    .footer-content .widgets.footer-menu {
        display: none;
    }
    .footer-content .widgets {
        margin-bottom: 20px;
        min-height: auto;
        padding-right: 0;
        width: 100% !important;
    }
    .footer-content .widgets::before {
        display: none;
    }
    .footer-contact ul li,
    #custom-footer-img-widget p {
        max-width: 100%;
    }
    .footer-bottom .footer-brnading {
        display: table;
        float: none;
        margin: 0 auto 10px;
    }
    .footer-bottom .footer-credits {
        float: none;
        padding: 0;
    }
    .footer-bottom .footer-brnads {
        font-size: 16px;
    }
    .footer-brnads>a {
        height: 35px;
        line-height: 33px;
        width: 35px;
        font-size: 18px;
    }
    .footer-contact ul li {
        font-size: 15px;
    }
    .footer-content .widgets.footer-widgets {
        padding: 0;
        width: 100% !important;
    }
    .breadcrumbs>span,
    .breadcrumb .wpb_wrapper>span {
        font-size: 14px;
    }
    .error404-content>h2 {
        font-size: 50px;
    }
    .error404-content>h3 {
        font-size: 18px;
    }
    .error404-content p,
    .entry-content .our-value-ul li p,
    .entry-content .our-value-ul li p strong {
        font-size: 14px;
    }
    .home-slider.inner-banner,
    .home-slider.inner-banner figure {
        height: 170px;
    }
    .footer-contact ul li.address,
    .footer-contact ul li.pobox {
        line-height: 40px;
    }
    .about-section .about-right-img {
        float: none;
        margin-bottom: 15px;
        padding-left: 0;
        width: 100%;
    }
    .entry-content .about-section p strong {
        font-size: 16px;
    }
    html body p,
    html body .entry-content p {
        font-size: 14px;
        line-height: 150%;
    }
    .our-value-ul li {
        margin-left: 0;
        margin-top: 70px;
        padding: 60px 15px 15px;
        width: 100%;
    }
    .our-value-ul li::before {
        background-position: center -240px;
        background-size: 65px auto;
        border-radius: 50%;
        bottom: auto;
        height: 100px;
        left: 0;
        right: 0;
        top: -50px;
        width: 100px;
    }
    .our-value-ul li:nth-child(2)::before {
        background-position: center -375px;
    }
    .our-value-ul li:nth-child(3)::before {
        background-position: center -503px;
    }
    .our-value-ul li:nth-child(4)::before {
        background-position: center -640px;
    }
    .our-value-ul li:nth-child(5)::before {
        background-position: center -765px;
    }
    .our-value-ul li h3,
    .section-gapping .install-section h3 {
        font-size: 20px;
        text-align: center;
    }
    .maintenance-section .install-section>.wpb_column {
        display: block;
    }
    .maintenance-section .install-section>.wpb_column.vc_col-sm-8 {
        margin-top: 15px;
        padding-left: 0;
    }
    .section-gapping .install-section {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    .maintenance-section .install-section.right-install .vc_col-sm-8 {
        margin-bottom: 15px;
        margin-top: 0;
        padding: 0;
    }
    .install-bottom .vc_col-sm-4 {
        margin-bottom: 15px;
    }
    .footer-bottom .footer-copyright,
    .footer-bottom .footer-brnads {
        font-size: 15px;
        text-align: center;
    }
    .sale-design-ul>li {
        margin-bottom: 20px;
        padding: 110px 0 0;
    }
    .sale-design-ul>li::before {
        background-position: center -827px;
        background-size: 60px auto;
        border-radius: 50%;
        bottom: auto;
        height: 100px;
        right: 0;
        width: 100px;
    }
    .sale-design-ul>li:nth-child(2)::before {
        background-position: center -945px;
    }
    .breadcrumbs .fa,
    .breadcrumb .wpb_wrapper>.fa {
        margin: 0 8px 0 5px;
    }
    .suppliers-data li .image img {
        max-width: 200px;
    }
    /*contact us page*/
    .contact-section>.container>.vc_column-inner>.wpb_wrapper>.vc_row {
        display: block;
        margin: 0;
    }
    .contact-section .contact-form {
        padding: 30px 0 30px 0;
    }
    .contact-section .contact-title {
        font-size: 22px;
        margin-bottom: 15px !important;
    }
    .contact-section .contact-info-sec>div:not(.instagram-link) {
        padding: 0 0 0 50px;
        font-size: 15px;
        line-height: 160%;
        min-height: 40px;
        margin: 0 0 16px 0;
        max-width: 100%;
        display: flex;
        align-items: center;
    }
    .contact-section .contact-details {
        padding: 30px 0;
        margin-bottom: 0;
    }
    .contact-section .contact-info-sec>div:not(.instagram-link) a,
    .contact-section .contact-info-sec>div.fax span {
        font-size: 17px;
    }
    .contact-section .contact-info-sec .instagram-link {
        font-size: 22px;
        padding: 25px 0 0 0;
        margin: 25px 0 0 0;
    }
    .contact-section .contact-info-sec>div:not(.instagram-link)::before {
        top: 6px;
    }
    .contact-section .contact-info-sec div.phone-icon,
    .contact-section .contact-info-sec div.fax {
        display: block !important;
    }
    .contact-details .full-filed .filed {
        float: none;
        width: 100%;
        margin-bottom: 20px !important;
    }
    .contact-details .filed {
        margin-bottom: 20px !important;
    }
    .contact-details .full-filed .filed:last-child {
        float: none;
    }
    .contact-details .submit-btn {
        display: block;
        margin-left: 0;
        text-align: center;
    }
    .contact-section form div.wpcf7-validation-errors,
    .contact-section form div.wpcf7-mail-sent-ok {
        margin-top: 15px;
    }
    .contact-details .submit-btn .ajax-loader {
        left: 152px;
        right: 0;
        margin: 17px auto;
    }
    .contact-details .filed.recaptcha-div {
        display: table;
        margin: 0 auto 30px !important;
    }
    .portfolio-data {
        margin: 10px auto 0;
    }
    .portfolio-data>li {
        float: none;
        margin: 0 auto 25px;
        width: 100%;
        max-width: 350px;
    }
    .portfolio-data > li .cat-img-add, .smart-single-div .smart-img-wrap {
        height: 340px;
    }
    .portfolio-data h3 {
        font-size: 18px;
    }
    .gallery-section {
        padding-bottom: 40px;
    }
    .cotact-popup .cotact-popup-wrapper {
        padding: 10px;
        width: 90%;
    }
    .cotact-popup .cotact-popup-wrapper h3 {
        font-size: 24px;
    }
    .cotact-popup .cotact-popup-wrapper .full-filed.form-group>.filed {
        width: 100%;
    }
    .cotact-popup .cotact-popup-wrapper .full-filed.form-group:first-child>.filed:first-child {
        margin-bottom: 25px;
    }
    .cotact-popup .cotact-popup-wrapper .submit-btn {
        display: table;
        margin: 25px auto auto;
    }
    .cotact-popup .cotact-popup-wrapper .filed.recaptcha-div {
        display: table;
        margin: 0 auto !important;
    }
    .contact-career-form .full-filed.form-group .filed {
        width: 100%;
        padding-right: 0;
        float: none;
        margin-bottom: 20px;
    }
    html body .careers-section .careers-content p {
        margin: 0 auto 15px !important;
    }
    .careers-section .wpcf7-form {
        padding-bottom: 49px;
    }
    header#site-header .header-titles-wrapper .container {
        padding: 0 12px;
    }
    .smart-pop-wrap .smart-dyanmic-img {
        width: auto;
        margin: auto 15px !important;
    }
    .smart-wrap-all-portfolio .smart-wrap-box {
        float: none;
        text-align: center;
        width: 100%;
        margin: 10px auto;
        padding: 0 20px;
        max-width: 390px;
    }
    .portfolio-data h3, .smart-wrap-box .smart-single-div h3 {
        font-size: 18px;
        margin-top: 8px;
    }
/*.eapps-instagram-feed-posts-view {
	padding-right: 7px !important;
}   
.eapps-instagram-feed-posts-item-template-tile .eapps-instagram-feed-posts-item-link {
	margin: 0 7px 7px;
}*/
 
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    header#site-header .header-titles-wrapper .container {
        padding: 0 15px;
    }
    .header-right .call-now,
    .header-right .instagram-link a {
        width: 35px;
    }
    .services-data {
        margin: 0 -15px;
    }
    .services-data li {
        display: block;
        float: left;
        margin: 0 15px 50px;
        max-width: 100%;
        width: calc(50% - 30px);
    }
    .footer-content .widgets {
        padding-right: 0;
        width: 48% !important;
    }
    .footer-content .widgets.footer-newsletter {
        float: right;
    }
    .home-slider.inner-banner,
    .home-slider.inner-banner figure {
        height: 190px;
    }
    .footer-contact ul li.address,
    .footer-contact ul li.pobox {
        line-height: normal;
    }
    .suppliers-data li .image img {
        max-width: 170px;
    }
    .portfolio-data {
        margin: 10px -10px 0;
    }
    .portfolio-data>li {
        float: left;
        margin: 10px;
        width: calc(50% - 20px);
        max-width: 100%;
    }
    .portfolio-data > li .cat-img-add, .smart-single-div .smart-img-wrap{
        height: 300px;
    }
    .portfolio-data h3 {
        margin-top: 10px;
    }
    .header-right .book-btn .smart-btn {
        font-size: 13px;
    }
    .cotact-popup .cotact-popup-wrapper>div {
        height: 220px;
        margin-right: -10px;
        overflow-x: hidden;
        overflow-y: auto;
        padding-right: 10px;
    }
    .smart-wrap-all-portfolio .smart-wrap-box {
        float: left;
        width: calc(50% - 20px);
        margin: 10px;
        padding: 0;
        max-width: 100%;
    }
    .smart-wrap-all-portfolio {
        margin: 40px -10px 0;
    }
}
